<!Doctype html>
<html lang="es">
  <head>
    
    <meta charset="utf-8">

    <script src="sitios.js"></script>
    <script src="vida.js"></script>
    <script src="local.js"></script>
    <link rel="stylesheet" href="estilo.css">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    </head>
    <body>
  
    <title>Sitios</title>
  </head>
  <body>
      
      <header class="header" id="inicio">
        <nav class="menu-navegacion">
            <a href="inicio.html">inicio</a>
            <a href="vida.html">Vida de Barrio</a>
            <a href="formulario.html">Inscripción de eventos</a>
            <a href="">sitios</a>
        </nav>
        <div class="contenedor head">
            <h1>Sitios</h1>
        </div>
        <center>
       
          <!--Agustin-->
         
          <div class="card" style="width: 50rem;">
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="sitios/1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="sitios/agustin1.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="sitios/agustin2.jpg" alt="Third slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="sitios/agustin3.jpg" alt="Third slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
              <div class="card-body">
                <h3 class="card-title">Colegio Liceo Nacional Agustín Nieto Caballero</h3>
                <p class="card-text">El colegio Liceo Nacional Agustín Nieto Caballero El 
                  Liceo Nacional Agustín Nieto Caballero es un colegio situado en la plaza 
                  España de la localidad de Los Mártires de la ciudad de Bogotá, Colombia. 
                  Fue fundado durante el gobierno de Alfonso López Michelsen en 1976. Declarado
                  monumento nacional por el decreto 1632 del 12 de agosto de 1988. Recibió su
                  nombre en honor a Agustín Nieto Caballero.</p>
              </div>
              <div class="card-body">
                  <h5 >Localización</h5>               
                     <div id="divMapa" >
                      <script>                          
                          agustinMapa();              
                      </script>
               </div>
              </div>
            </div>
            <br>
            
            <!--hospital san jose-->

            <div class="card" style="width: 50rem;">
              <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="sitios/sanjose1.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="sitios/sanjose2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="sitios/sanjose3.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="sitios/sanjose4.jpg" alt="Third slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
                <div class="card-body">
                  <h3 class="card-title">Hospital San Jose</h3>
                  <p class="card-text">El Hospital de San José se concibió en 1902 por iniciativa de diez médicos 
                    para impulsar la cirugía en Bogotá, que fundaron la Sociedad de Cirugía de Bogotá. Se diseñó 
                    siguiendo el criterio de las colonias o conjuntos hospitalarios europeos siguiendo el diseño 
                    del arquitecto italiano Pietro Cantini y del ingeniero colombiano Diodoro Sánchez,1​ que resultó 
                    novedoso para el gusto de la época. Incluía cocina, lavandería, dormitorios para empleados, 
                    salas de reuniones, oficinas administrativas y salas de cirugía.
                    La construcción del edificio comenzó en 1905. Este abrió sus puertas el 8 de febrero de 1925
                    en el costado sur de la plaza España, que fue remodelada en 2004.2​ En el pasado sirvió como 
                    centro de prácticas de los estudiantes de la Universidad del Rosario.1​ y es ahora, sede de la
                    Fundación Universitaria de Ciencias de la Salud - FUCS.
                    Fue la sede de la Escuela Nacional Superior de Enfermeras hasta 1944, cuando se trasladó a la 
                    Universidad Nacional. El edificio ha sufrido fuertes modificaciones, pero mantienen sus características
                    principales. Fue declarado monumento de interés nacional en los años 1980.</p>
                </div>
                <div class="card-body">
                    <h5>Localización</h5>
                       <div id="divMapa2" >
                        <script>
                            hospitalMapa();
                        </script>
                 </div>
                </div>
              </div>
              <br></br>

              <!--basilica-->
              <div class="card" style="width: 50rem;">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img class="d-block w-100" src="sitios/basilica1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="sitios/basilica2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="sitios/basilica3.jpg" alt="Third slide">
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100" src="sitios/basilica4.jpg" alt="Third slide">
                    </div>
                  </div>
                  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
                  <div class="card-body">
                    <h3 class="card-title">Basílica del Voto Nacional</h3>
                    <p class="card-text">El templo se construyó por solicitud del arzobispo Bernardo Herrera Restrepo 
                      al presidente José Manuel Marroquín para consagrar a Colombia al Sagrado Corazón de Jesús.
                       La primera piedra para la iglesia se puso el 22 de junio,6​ y el conjunto se terminó en 1916. 
                      El fin del conflicto coincidió con el comienzo de la construcción del templo.
                      En 1911 la obra estaba inconclusa, por lo cual la Comunidad Claretiana asume su dirección, que aún conserva. 
                      La construcción de la iglesia terminó en 1918, y en 1952 fue instalado el altar traído desde España.
                      
                      El papa Pablo VI la elevó a basílica menor el 5 de febrero de 1964.7​ En 1975 se le declaró monumento nacional.
                      1​ A finales de los años 2010, sin embargo, el templo se está desmoronando debido a la fuerte degradación ambiental
                      y social de su sector, pues además de haber sido desvalijada en su zona exterior, su bóveda presenta espacios en 
                      los que el techo se ha caído, sus pinturas presentan amenaza de deterioro total debido a las filtraciones de agua,
                      y son cada vez menos los feligreses que la visitan</p>

                  </div>
                  <div class="card-body">
                      <h5>Localización</h5>  
                         <div id="divMapa3" >
                          <script>                              
                             basilicaMapa();
                          </script>
                   </div>
                  </div>
                </div>
      <main>

  
      </main>  
      </center>
    
      <footer>

      </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>




 